@charset "UTF-8";

/*//////////////////////////////////////////////////*/
/*// 01.�x�[�X�̐ݒ�                              //*/
/*//////////////////////////////////////////////////*/
form#mailform {
	margin: 0px auto 0px auto;
	padding: 0px;
}
form#mailform label {
	cursor: pointer;
	display: block;
	margin-bottom: 1px;
	padding-left:5px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
label.label_true {
	background-color: #0F620F;
	border: solid 1px #0C440B;
	text-decoration: none;
	color:#fff;
}
label.label_false {
	background-color: none;
	border: none;
	background-image: none;
}
div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#mailfrom_hidden_object input {
	margin: 10px;
}
div#mfp_closed {
	display: none;
}
div.mfp_disp {
	display: none;
}
div.mfp_err {
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
	color:#933;
	font-weight:bold;
	font-size: 12px;
	line-height: normal;
	display: none;
}
div#mfp_buttons {
	padding: 0px;
	text-align: center;
}
div#mfp_buttons ul {
	width: 528px;
	height: 54px;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding:15px 0;
}
div#mfp_buttons ul li {
	width: 254px;
	height: 54px;
	overflow: hidden;
	float: left;
	padding:0 5px;
}

input#button_mfp_goconfirm {
	width: 254px;
	height: 54px;
	overflow: hidden;
	display:block;
	background-image: url(/images/contact/confBtn.png);
	/*text-indent: -5000px;*/
	text-indent:-10000px;
	border: none;
	border-style: none;
	cursor: pointer;
}
input#button_mfp_reset {
	width: 254px;
	height: 54px;
	overflow: hidden;
	display:block;
	text-indent:-10000px;
	background-image: url(/images/contact/clearBtn.png);
	border: none;
	border-style: none;
	cursor: pointer;
	/*text-indent: -5000px;*/
}
input#button_mfp_send {
	width: 254px;
	height: 54px;
	overflow: hidden;
	display:block;
	text-indent:-10000px;
	background-image: url(/images/contact/sendBtn.png);
	border: none;
	border-style: none;
	cursor: pointer;
	/*text-indent: -5000px;*/
	margin:0 auto;
}

/*//////////////////////////////////////////////////*/
/*// 04.�ȉ��m�F��ʊ֘A�̃X�^�C��                //*/
/*//////////////////////////////////////////////////*/
ul.confirm_layer {
	width:830px;
}
ul.confirm_layer li {
	font-size:14px;
	line-height:22px;
	text-align:center;
	background:#fff;
	padding-top:20px;
}
div#disabled_submit {
	width: 1px;
	height: 1px;
	overflow: hidden;
}
div#disabled_submit input {
	margin: 10px;
}
table.infield {
	width: 660px;
	margin: 0px auto 0px auto;
	background:url(../../images/common/black5.png);
	border:1px solid #FCF8EB;
}
table.infield tr th {
	padding:5px;
	margin: 0px;
	text-align:center;
	font-size: 13px;
	width:130px;
	border-bottom: solid 1px #E9E1D1;
	color:#8E8371;
}
table.infield tr td {
	padding:5px;
	border-bottom: solid 1px #E9E1D1;
}
table.infield tr td p {
	text-align: left;
	font-size: 14px;
	line-height: 1.2em;
	border-left: solid 2px #E9E1D1;
	padding: 5px 10px;
	margin: 0px;
}
.mfp_color {

}
div#confirmWindow {
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	width: 100%;
	height: 100%;
	margin: 0px;
	overflow: hidden;
	z-index: 1;
	position: fixed!important;
	position/**/:  absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	background-color: #000000;
	font-size: 12px;
	text-align: center;
	_top: expression(
		document.documentElement && document.documentElement.scrollTop  || 
		document.body && body.scrollTop  || 0
		+ 0 + 'px'
	);
}
div#confirmBody {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	text-align: center;
	margin: 30px auto 0px auto;
}
div#confirmBody div.mfp_title {
	width:830px;
	height:30px;
	background:#fff;
	font-size:18px;
	line-height:30px;
	text-align:center;
	padding:35px 0px;
	color:#0C440B;
}
div.buttons {
	width:830px;
	background:#fff;
	padding:0 0 20px 0;
	margin: 0px auto 0px auto;
}
div.buttons .buttonsInner {
	background:#fff;
	padding-top:20px;
}

div#twex {
	margin: 0px;
	overflow: hidden;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
	background-color:#001F00;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
}
img#loading_proccess_image {
	position: absolute;
	z-index: 1000;
}
/*//////////////////////////////////////////////////*/